Cisco StarOS for ASR 5500 Series Routers CVE-2017-3865 Remote Denial of Service Vulnerability

Bugtraq ID: 99218
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-3865
Remote: Yes
Local: No
Published: Jun 21 2017 12:00AM
Updated: Jun 21 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco Virtualized Packet Core (vPC) Software 0
Cisco StarOS 0
Cisco ASR 5000 Series 21.1
Cisco ASR 5000 Series 21.1.v0
Not Vulnerable: Cisco ASR 5000 Series 21.2.A0.65754
Cisco ASR 5000 Series 21.1.V0.66014
Cisco ASR 5000 Series 21.1.R0.65759
Cisco ASR 5000 Series 21.1.M0.65749
Cisco ASR 5000 Series 21.1.b0.66164
Cisco ASR 5000 Series 21.1.0.66030


 

Privacy Statement
Copyright 2010, SecurityFocus